---
- date: 2025-12-01
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23289450
    xz: 17316836
    zip: 28673789
  sha1:
    gz: 3766f8b39afa7adc0ce164a5bdb83c14c42745f9
    xz: 06a0d801b5818667f8b48e8f31b10a199403b24c
    zip: 1c045beac42b6f37599f0f353e3262f78bbec9fa
  sha256:
    gz: 964508476b6fe4458633cab305e6f662078a59438ea3c0acb3f8fef4c1d29329
    xz: 4cb0d07b2cdd1ae47d445c8d0113a664470cfcf251372938d01fb4e5aac31a54
    zip: '081a4565b362f1a3809a284df628d562a58d779530ea46ab8d9b23ff0fff8337'
  sha512:
    gz: 7329af091f3103aa75f2428c1fc035d0031f8cca9de94927685f5e0df55a8d0e7141c622f5a16fe892ccc89b63a5ebe6d73872abad350f4d57b6dfe703a4dd40
    xz: c0ede31c58068b43ba85896e4980a14014485b16655dc69c991da6b8d85df57545574bbfebe4b6202ef9f3058e18aea7b409402e5a2b060b64506dca3309c152
    zip: 2f95da21b9cc7929591a4085e9514d638672f6e672fb7446b3b7997d796dc447ba9870db7dea476077b69e85d7a90c07c52e20a9f315243ea36833dd37d8a27f
